View Issue Details

IDProjectCategoryView StatusLast Update
0002306FreeCADPatchpublic2015-12-15 13:15
ReporterncsabaAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002306: Allow *.py files in the Customize/Macros/Macro dropdown
Description*py files are accepted everywhere else as macros, this patch just extends this to the "Macro" drop-down in the "Customize/Macros" form.
Additional InformationThe patch was generated using "git -diff"
TagsNo tags attached.

Activities

ncsaba

2015-10-25 19:02

reporter  

customize_macro_accept_py_extension.patch (Attachment missing)

Related Changesets

FreeCAD: master 8fa41edc

2015-10-26 09:42:27

wmayer

Details Diff
+ fixes 0002306: Allow *.py files in the Customize/Macros/Macro dropdown Affected Issues
0002306
mod - src/Gui/DlgActionsImp.cpp Diff File

Issue History

Date Modified Username Field Change
2015-10-25 19:02 ncsaba New Issue
2015-10-25 19:02 ncsaba File Added: customize_macro_accept_py_extension.patch
2015-10-26 08:42 wmayer Changeset attached => FreeCAD Master master 8fa41edc
2015-10-26 08:42 wmayer Assigned To => wmayer
2015-10-26 08:42 wmayer Status new => closed
2015-10-26 08:42 wmayer Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16